<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>All</key>
	<string>全て</string>
	<key>BBC Radio Scene Style</key>
	<string>BBCラジオ シーン スタイル</string>
	<key>BBC Taped Drama</key>
	<string>BBC テープ録画ドラマ</string>
	<key>Blank</key>
	<string>空欄</string>
	<key>Comic Script</key>
	<string>コミックスクリプト</string>
	<key>Documentary Script</key>
	<string>ドキュメンタリー・スクリプト</string>
	<key>Essay (Chicago Style)</key>
	<string>エッセイ（シカゴスタイル）</string>
	<key>Fiction</key>
	<string>フィクション</string>
	<key>General Non-Fiction</key>
	<string>一般ノンフィクション</string>
	<key>Getting Started</key>
	<string>はじめに</string>
	<key>Interactive Tutorial</key>
	<string>インタラクティブ チュートリアル</string>
	<key>Miscellaneous</key>
	<string>その他</string>
	<key>Non-Fiction</key>
	<string>ノンフィクション</string>
	<key>Novel</key>
	<string>小説</string>
	<key>Novel (NaNoWriMo)</key>
	<string>小説 (NaNoWriMo)</string>
	<key>Novel (with Parts)</key>
	<string>小説（パーツ付き）</string>
	<key>Paper (APA)</key>
	<string>ペーパー（APA）</string>
	<key>Paper (MLA)</key>
	<string>ペーパー（MLA）</string>
	<key>Persuasive Lecture</key>
	<string>説得力のある講義</string>
	<key>Poem</key>
	<string>詩</string>
	<key>Recipe Collection</key>
	<string>レシピコレクション</string>
	<key>Research Proposal</key>
	<string>リサーチの提案</string>
	<key>Screenplay</key>
	<string>脚本</string>
	<key>Scriptwriting</key>
	<string>台本</string>
	<key>Scrivener User Manual</key>
	<string>Scrivener使用説明書</string>
	<key>Short Story</key>
	<string>短編</string>
	<key>Stage Play (UK)</key>
	<string>舞台劇（UK）</string>
	<key>Stage Play (US)</key>
	<string>舞台劇（US）</string>
	<key>Undergraduate Humanities Essay</key>
	<string>学部文系エッセイ</string>
	<key>Video Tutorials</key>
	<string>ビデオチュートリアル</string>
</dict>
</plist>
